mauberme_coth03.jpg=Anciennes mines de fer dans le coin
mauberme_coth08.jpg=Pic de Crabes
mauberme_coth06.jpg=Lac de Montoliu
mauberme_coth13.jpg=Eth Morret
mauberme_coth04.jpg=Harde de biches
mauberme_coth02.jpg=Pic de Serre Haute ?
mauberme_coth15.jpg=On s&#39;est fait saucer !
mauberme_coth10.jpg=Tuc der &#210;me
mauberme_coth09.jpg=Un petit bout du Mauberm&#233;
mauberme_coth07.jpg=Lac de Montoliu
mauberme_coth05.jpg=Lac de Montoliu
mauberme_coth14.jpg=Eth Morret
mauberme_coth01.jpg=Notre objectif &#233;tait le Mauberm&#233;. Temps de chien, abandon, tremp&#233;s
